Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## cascading.operation.aggregator
Class ExtremaValueBase.Context

    java.lang.Object
      cascading.operation.aggregator.ExtremaValueBase.Context

Enclosing class:
  ExtremaValueBase

    protected static class ExtremaValueBase.Context

extends Object

Constructor Summary
`ExtremaValueBase.Context()`

Method Summary
`ExtremaValueBase.Context` | `reset()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExtremaValueBase.Context

    public ExtremaValueBase.Context()

Method Detail

### reset

    public ExtremaValueBase.Context reset()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007-2013 Concurrent, Inc. All Rights Reserved.